# 测试流程

### 待处理文本1
```text
我们在审计报告中描述这些事项，除非法律法规禁止公开披露这些事项，或在极少数情形下，如果合理预期在审计报告中沟通某事项造成的负面后果超过在公众利益方面产生的益处，我们确定不应在审计报告中沟通该事项。# 龙源电力集团股份有限公司2023年度财务报表附注 

（除特别说明外，金额单位为人民币元） 

# 1 公司基本情况 

# 1、公司注册地、组织形式和总部地址 

龙源电力集团股份有限公司（以下简称“公司”或“本公司”）由原龙源电力集团公司重组改制设立，原龙源电力集团公司成立于1993年1月，是经国务院经贸办批准，在国家工商行政管理局登记注册成立，1999年6月根据原国家电力公司决定，龙源电力集团公司与中国福霖风能开发公司（简称“福霖公司”）、中能电力科技开发公司（简称“中能公司”）进行合并重组，将福霖公司和中能公司的资产并入龙源电力集团公司。2003年国家电力体制改革，龙源电力集团公司划入中国国电集团公司。2009年7月9日中国国电集团公司及其全资附属公司国电东北电力有限公司作为本公司发起人，重组改制设立龙源电力集团股份有限公司。本公司改制资产评估增值399,133.64万元，以评估后的全部净资产76.45%的比例，折股49亿股作为中国国电集团公司出资；国电东北电力有限公司以现金13,080.80万元出资折股1亿股，重组改制后公司注册股本为5,000，000，000.00元。

```

### 待处理文本2
```text
龙源电力集团股份有限公司于2009年12月10日获中国证券监督管理委员会批复正式在香港联交所主板挂牌交易，股票代码00916，公开发行流通股2,464，289,000.00股，上市后总股本为7，464，289,000.00元。公司首次公开发售股票，中国国电集团公司及国电东北电力有限公司将246,430,000.00股每股人民币1.00元的内资国有股按一对一的方式转让于全国社会保障基金理事会。根据中国证券监督管理委员会《关于核准龙源电力集团股份有限公司增发境外上市外资股的批复》（证件许可[2012]1490号文），本公司于2012年7月3日召开的2012年度第一次临时股东大会的决议，申请以增发H股获得的货币资金增加注册资本572，100,000.00元，变更后的注册资本为人民币8，036,389,000.00元。同时，中国国电集团公司及国电东北电力有限公司将57，210,000.00股每股人民币1.00元的内资国有股按一对一的方式转让于全国社会保障基金理事会。2017年8月28日，经报国务院批准，中国国电集团公司与神华集团有限责任公司合并重组为国家能源投资集团有限责任公司。2022年1月21日，本公司通过于深圳证券交易所主板发行股票345,574，164股（SZSE： 
001289），换股吸收合并内蒙古平庄能源股份有限公司（以下简称：平庄能源）。
```

### 从训练数据中提取的意图总列表
```text
["表数据","会计处理说明","税务调整说明","时间节点说明","税务政策说明","所得税处理","增值税优惠政策","财务报表项目注释","财务术语","坏账准备","财务数据展示","账龄分析","财务数据","应收票据坏账准备","预付款项账龄列示","长期股权投资情况","财务数据披露","投资情况","预付款项","其他权益工具投资","其他权益工具投资情况","固定资产","目录","审计意见基础说明","审计意见基础","财务报表编制责任","持续经营评估","重大错报风险评估","审计程序实施","长期股权投资调整","其他权益工具投资处置","计提坏账准备","会计科目","财务报告披露","商誉减值说明","资产组认定","商誉减值处理","资产组可收回金额计算","未来现金流量预测","折现率确定","财务预算基础","财务分析","资产评估","资产折旧","债务融资","融资活动","金融产品发行","债券信息","利率公告","财务信息披露","财务信息","财务披露","永续债发行","债券条款说明","权益入账说明","财务事项说明","财务事项披露","股东大会决议","股票回购","公司公告","法定盈余公积","H股回购","会计准则变更追溯调整","利润分配","未分配利润","财务数据调整","金融工具说明","金融衍生工具说明","现金流量说明","研发支出说明","企业合并说明","公司变更","工商注销","子公司权益","公司合并注销","子公司权益说明","法律手续","权益说明","公允价值计量层次","金融工具风险管理","市场风险分析","利率风险说明","金融工具风险描述","信用风险分析","信息披露","关联方及关联交易","金融负债公允价值计量","关联方及持股信息","关联交易情况","关联交易披露","关联方及持股情况","非调整事项披露","业绩补偿承诺履行情况","股份注销","公司股份回购","财务报告说明","会计准则差异","会计准则差异解释","财务报告准则","安全生产支出","专项储备","审计证据说明","公司背景介绍","业务范围描述","财务报表信息","会计准则遵循声明","持续经营声明","营业周期说明","记账本位币说明","非同一控制下企业合并","会计准则解释","合并财务报表处理","控制权判断标准","合并财务报表编制方法","子公司纳入合并范围条件","合并财务报表抵销规则","少数股东权益","子公司控制权丧失会计处理","长期股权投资","金融工具确认和计量","会计处理原则","一揽子交易判定条件","外币业务处理","外币报表折算方法","外币报表折算处理","境外经营处置会计处理","现金流量表折算处理","金融工具会计政策","金融资产后续计量方法说明","金融资产业务模式说明","金融资产分类标准说明","金融资产终止确认条件","金融负债终止确认条件","金融资产和金融负债抵销条件","金融资产和金融负债的列示规则","金融资产和金融负债的公允价值确定方法","权益工具的定义和处理","会计政策","金融资产信用损失确定方法","应收票据信用风险","应收账款及合同资产信用损失","应收款项融资信用损失","其他应收款信用损失","债权投资核算方法","长期应收款减值处理","存货分类与计价方法","存货可变现净值确认","存货计价方法","合并财务报表","成本法核算","其他综合收益","所有者权益变动","投资性房地产定义","投资性房地产后续支出","投资性房地产后续计量","投资性房地产转换","投资性房地产处置","固定资产定义","固定资产减值测试","固定资产管理","在建工程管理","借款费用资本化","无形资产会计处理","研究与开发支出会计政策","无形资产处理","长期资产减值测试","企业年金制度说明","设定受益计划会计处理","辞退福利会计处理","职工福利","亏损合同处理","财务报告","金融工具分类","合同成本处理","政府补助","税务处理","商誉初始确认的税务处理","递延所得税负债的确认条件","递延所得税资产的确认条件","租赁会计处理","其他信息责任声明","财务报表责任声明","会计政策评价","财务报表评价","审计证据获取","审计责任声明","治理层沟通","法律法规遵从","公共利益考量","法律法规限制","股权投资处置","财务定义解释","外币报表折算","金融工具分类与计量","金融资产计量方法说明","金融资产业务模式描述","金融负债分类与计量说明","金融资产转移确认","金融资产减值说明","权益工具会计处理","会计处理方法","信用风险评估","应收票据信用风险特征","应收账款及合同资产信用损失计量","应收款项融资分类","其他应收款信用风险计量","存货分类与计价","金融资产","公允价值计量","长期股权投资成本计算","长期股权投资后续计量方法","成本法核算规则","权益法核算规则","企业会计准则","财务定义","借款费用资本化规则","无形资产定义与计量","无形资产摊销","研究与开发支出","重组义务确认条件","永续债分类标准","永续债会计处理方法","商品控制权转移条件","履约义务说明","履约进度确定方法","电力及商品销售收入确认","合同成本会计处理","政府补助会计处理","税务规定","租赁负债处理","短期租赁和低价值资产租赁处理","融资租赁与经营租赁分类","经营租赁会计处理","融资租赁会计处理","税务调整","时间限定","法律法规合规性","审计报告披露原则","金融工具公允价值计量","关联方及关联交易披露","法律法规遵从性","公众利益权衡","审计报告披露限制","审计报告披露说明","公司基本情况介绍","股权转让","公司重组","公司信息更新","会计期间说明","重要性标准说明","企业合并税务处理","长期股权投资会计处理","财务报表合并"]
```

### 待处理文本1根据意图列表中识别出的意图
```text
["公司基本情况介绍", "公司重组", "公司信息更新", "法律法规遵从", "公共利益考量", "审计报告披露说明"]
```

### 待处理文本1根据意图列表提取并合并后的领域源数据
```text
[
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"重组改制","attributes":["发起方", "出资方式", "折股比例"]},"target":{"type":"公司","attributes":["名称", "时间", "注册股本"]}},
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"划入","attributes":["上级单位"]},"target":{"type":"公司","attributes":["名称", "时间", "注册股本"]}},
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"合并重组","attributes":["合并方", "资产并入方式"]},"target":{"type":"公司","attributes":["名称", "时间", "注册股本"]}},
{"source":{"type":"出资方","attributes":["名称", "出资方式"]},"relation":{"type":"股权结构","attributes":["出资金额", "折股比例"]},"target":{"type":"公司","attributes":["名称", "时间", "注册股本"]}},
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"注册","attributes":["注册地"]},"target":{"type":"地点","attributes":["名称"]}},
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"组织形式","attributes":["类型"]},"target":{"type":"组织结构","attributes":["名称"]}},
{"source":{"type":"公司","attributes":["名称", "时间", "注册股本"]},"relation":{"type":"披露","attributes":["披露条件", "限制条件"]},"target":{"type":"事项","attributes":["名称"]}}
]
```